<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InvestmentOffer](./bitburner.investmentoffer.md) &gt; [round](./bitburner.investmentoffer.round.md)

## InvestmentOffer.round property

Current round of funding (max 4)

**Signature:**

```typescript
round: number;
```
